.sidr {
    display: none;
    position: fixed;
    top: 0;
    width: 50%;
    height: 100%;
    z-index: 9999;
    background-color: #fbfbfb;
    opacity: 0.9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; /* IE 8 */
    filter: alpha(opacity=90); /* IE 5-7 */
    color: #757b82;
    overflow-y: auto;
    -webkit-box-shadow: -5px 0 20px 0px rgba(0, 0, 0, 0.550);
    -moz-box-shadow:    -5px 0 20px 0px rgba(0, 0, 0, 0.550);
    box-shadow:         -5px 0 20px 0px rgba(0, 0, 0, 0.550);
}


.sidr-class-menu-overlay {
    height: 90px;
    width: 50%;
    background-color: #fbfbfb;
    position: fixed;
    top: 0;
    /*right: -200px;*/
    z-index: 99;
    content: "";
}

.sidr-inner {
    padding-top: 90px;
}

.sidr.right {
    left: auto;
    right: -50%;
}

.sidr li {
    display: block;
    margin: 0;
    position: relative;
}

.sidr-class-first a{
    border-top: 1px solid #78818a;
}

    .sidr li a {
        display: block;
        font-family: 'Alte-Haas-Grotesk-Regular';
        font-size: 15px;
        color: #757b82;
        text-decoration: none;
        padding-left: 22px;
        line-height: 50px;
        border-bottom: 1px solid #78818a;
    }

        .sidr li a:hover {
            color: #f7901e;
        }

        .sidr .sidr-class-studio-menu li {
            background-color: #c7cacd;
        }

        .sidr .sidr-class-studio-menu li:hover {
            background-color: #9da2a8;
        }

        .sidr .sidr-class-studio-menu li a {
                font-size: 12px;
                line-height: 40px;
                padding-left: 22px;
                display: block;
                color: #fff;
                border: 0px;
            }

            .sidr .sidr-class-studio-menu li a:hover {
                color: #fff;
            }

        .sidr-class-process-content,
        .sidr-class-work-content,
        .sidr-class-work-menu,
        .sidr-class-news-menu,
        .sidr-class-studio-menu {
            display: none;
        }

        .sidr-class-child.active {
            color: #f7901e;
        }

        .sidr-class-studio-menu li:nth-last-child(2) {
            display: none;
        }

        .sidr-class-contact {
            padding-left: 22px;
            padding-right: 22px;
            padding-bottom: 30px;
        }

            .sidr-class-contact p {
                padding-top: 15px;
                font-family: 'Alte-Haas-Grotesk-Regular';
                font-size: 13px;
                line-height: 20px;
            }

            .sidr-class-contact p:first-child {
                background-image: url("../img/pin.png");
                background-position: left top;
                background-repeat: no-repeat;
                background-size: 20px auto;
                margin-top: 15px;
                padding-top: 35px;
            }

            .sidr-class-contact .sidr-class-emphasized {
                display: block;
                color: #f7901e;
                text-decoration: none;
                font-size: 13px;
            }

@media screen and (max-width: 400px) {
    .sidr-class-contact .sidr-class-emphasized {
        font-size: 10px;
    }
}